﻿--[[

locale-enUS.lua

enUS localization strings for IHML

File date: 2009-04-16T00:49:30Z 
File revision: @file-revision@ 
Project revision: @project-revision@
Project version: 2.4Beta-4-g2b68ba3

Original translated by: Ackis
Currently maintained by: Snago

Please make sure you update the ToC file with any translations.

Please update http://www.wowace.com/projects/ihml/localization/enUS/ for any translation
additions or changes.

****************************************************************************************
]]--

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("IHML", "enUS", true, debug)

if not L then return end

L["Ancestral Grounds"] = true
L["Archimonde"] = true
L["Are you sure you want to remove %s?"] = true
L["Ashwood Lake"] = true
L["Ashwood Post"] = true
L["Auto Swap"] = true
L["Auto Swap events"] = true
L["Bash'ir Landing"] = true
L["BigWigs"] = true
L["Blackwind Lake"] = true
L["Blue Sky Logging Grounds"] = true
L["By BigWigs Boss Module"] = true
L["By instance type. (arena, pvp, party or raid)"] = true
L["By Zone"] = true
L["|cffff9999Warning!|r No free macro space :("] = true
L["|cffff9999Warning!|r No macro named %s found. Make it plz!"] = true
L["Click to pickup the IHML macro so that you can place it on an action bar."] = true
L["Coldarra"] = true
L["Courtyard of the Ancients"] = true
L["Crystalsong Forest"] = true
L["Dawnstar Village"] = true
L["Don't print to chat when swapping."] = true
L["Drak'Mar Lake"] = true
L["Drak'Sotra"] = true
L["Edit Macro"] = true
L["Fathom-Lord Karathress"] = true
L["Fjorn's Anvil"] = true
L["Forge Camp: Terror"] = true
L["Forge Camp: Wrath"] = true
L["Frostfield Lake"] = true
L["Garm's Bane"] = true
L["Greengill Coast"] = true
L["Grizzly Hills"] = true
L["Halaa"] = true
L["Halazzi"] = true
L["Halls of Theory"] = true
L["High Warlord Naj'entus"] = true
L["Howling Fjord"] = true
L["Icon"] = true
L["Icon:"] = true
L["In combat! %s queued lol!"] = true
L["Instance type"] = true
L["Isle of Quel'Danas"] = true
L["Lady Vashj"] = true
L["Last Module"] = [=[Name: Type "boss" for last loaded boss module or "zone" for current zone.
Icon: A number from 1 to 1044. You might want to edit this from the Blizzard Macro UI.]=]
L["Ledge of Garvan"] = true
L["Lower Veil Shil'ak"] = true
L["Macros"] = true
L["Macros must have a name!"] = true
L["Make a new macro."] = true
L["Make Macro"] = true
L["m_alliancebline"] = [=[#showtooltip item:44212
/targetexact Skybreaker Recon Fighter
/use item:44212]=]
L["m_bladefitforchampion"] = [=[#showtooltip item:44986
/use item:44986
/tar Lake Frog
/kiss]=]
L["m_booterang"] = [=[#showtooltip [flying] item:32680; item:32503
/use [noflying] item:32503
/stopmacro [noflying]
/targetexact Disobedient Dragonmaw Peon
/use item:32680
/cleartarget]=]
L["m_brokenfront"] = [=[#showtooltip item:43968
/targetexact Hulking Abomination
/use item:43968]=]
L["m_crystalcores"] = [=[#showtooltip item:34368
/targetexact Erratic Sentry
/use item:34368]=]
L["m_curator"] = [=[/targetexact Astral Flare
/startattack]=]
L["m_drakehunt"] = [=[#showtooltip item:35506
/targetexact Nexus Drake Hatchling
/use item:35506]=]
L["m_flk"] = [=[/targetexact Spitfire Totem
/startattack]=]
L["m_halazzi"] = [=[/targetexact Corrupted Lightning Totem
/startattack]=]
L["m_illhoof"] = [=[/targetexact Demon Chains
/startattack]=]
L["m_lureit"] = [=[#showtooltip item:34127
/target Reef Bull
/target Attracted Reef Bull
/use item:34127]=]
L["m_razorthorn"] = [=[#showtooltip [pet, harm, nodead] Ravage; [pet] Expose Razorthorn Root; item:34255
/use [nopet] item:34255
/cast [pet, harm, nodead] Ravage; [pet] Expose Razorthorn Root]=]
L["m_vashj"] = [=[/stopmacro[noexists][harm]
/run i=31088 t="target" if GetItemCount(i)>0 and HasFullControl() and IsItemInRange(i,t) then n=UnitName(t) s=SendChatMessage m="<-- TAINTED CORE TO --> " s(m..n.." !","RAID") s(m.."YOU !","WHISPER",nil,n) end
/use item:31088]=]
L["m_vexallus"] = [=[/targetexact Pure Energy
/startattack]=]
L["Name:"] = true
L["Netherwing Ledge"] = true
L["New macro"] = true
L["New macro %d"] = true
L["Njorndar Village"] = true
L["No boss module loaded!"] = true
L["Onslaught Harbor"] = true
L["Options"] = true
L["Pickup Macro"] = true
L["Please choose a macroname by typing: /ihml macroname <name here>"] = true
L["PVP"] = true
L["Razorthorn Rise"] = true
L["Reinsert default macros"] = true
L["Remove!"] = true
L["Remove the macro."] = true
L["River's Heart"] = true
L["%s already exists!"] = true
L["Select a macro."] = true
L["Select Macro:"] = true
L["%s! I have that macro lol!"] = true
L["Silent"] = true
L["Skettis"] = true
L["Spirit Fields"] = true
L["Sun's Reach Armory"] = true
L["Sun's Reach Sanctum"] = true
L["Swap!"] = true
L["Swap to the selected macro."] = true
L["Terestian Illhoof"] = true
L["Terokk's Rest"] = true
L["The Black Morass"] = true
L["The Blighted Pool"] = true
L["The Bloodoath"] = true
L["The Broken Front"] = true
L["The Culling of Stratholme"] = true
L["The Curator"] = true
L["The Dawnchaser"] = true
L["The Dawning Square"] = true
L["The Dead Scar"] = true
L["The Foot Steppes"] = true
L["The Forlorn Mine"] = true
L["The Great Tree"] = true
L["The macro goes here. Still limited to 255 characters."] = true
L["The Pit of the Fang"] = true
L["The Sin'loren"] = true
L["The Stormwright's Shelf"] = true
L["The Valley of Fallen Heroes"] = true
L["This needs to match the boss module name or zone exactly for auto swap to work."] = true
L["Throne of Kil'jaeden"] = true
L["Thunderfall"] = true
L["Twin Coast"] = true
L["Twin Shores"] = true
L["Upper Veil Shil'ak"] = true
L["Use Auto Swap"] = true
L["Used Macro"] = true
L["Use this to recover any removed default macros. Won't replace changed versions. If you want to revert changed macros delete them first."] = true
L["Valkyrion"] = true
L["Valley of Ancient Winters"] = true
L["Veil Ala'rak"] = true
L["Veil Harr'ik"] = true
L["Venture Bay"] = true
L["Vortex Pinnacle"] = true
L["Winter's Breath Lake"] = true
L["Zone"] = true
L["Zul'Drak"] = true
